X
Tap here to go to the mobile version of the site.
Your Firefox is out of date and may contain a security risk! Upgrade Firefox

Support Forum

I'm not able to install Java 7.25 on Windows XP 5.1.2600 using Firefox 23.0.1

Posted

I'm able to download it, but not install it. I get a message that says "Installation failed. The wizard was interrupted before Java 7 Update 25 could be completely installed. To complete installation at another time, please run set up again."

Additional System Details

Installed Plug-ins

  • Conduit Plugin
  • np-mswmp
  • The QuickTime Plugin allows you to view a wide variety of multimedia content in Web pages. For more information, visit the QuickTime Web site.
  • Shockwave Flash 11.8 r800
  • 5.1.20513.0
  • Adobe PDF Plug-In For Firefox and Netscape 11.0.03
  • MindSpark Toolbar Platform Plugin Stub for 32-bit Windows
  • iTunes Detector Plug-in
  • Coupons, Inc. Coupon Printer Plugin
  • Rogers One Number
  • NPRuntime Script Plug-in Library for Java(TM) Deploy
  • Yahoo Application State Plugin version 1.0.0.7
  • Unity Player 2.6.1f3
  • Windows Presentation Foundation (WPF) plug-in for Mozilla browsers
  • DRM Netscape Network Object
  • Npdsplay dll
  • DRM Store Netscape Plugin

Application

  • Firefox 23.0.1
  • User Agent: Mozilla/5.0 (Windows NT 5.1; rv:23.0) Gecko/20100101 Firefox/23.0
  • Support URL: http://support.mozilla.org/1/firefox/23.0.1/WINNT/en-US/

Extensions

  • CouponXplorer 2.73.1.17731 (5zffxtbr@CouponXplorer_5z.com)
  • Microsoft .NET Framework Assistant 0.0.0 ({20a82645-c095-46ed-80e3-08825760534b})
  • Swag Bucks 10.16.9.506 ({8bdea9d6-6f62-45eb-8ee9-8a81af0d2f94})
  • Troubleshooter 1.1a (troubleshooter@mozilla.org)
  • Skype Click to Call 6.8.0.12323 ({82AF8DCA-6DE9-405D-BD5E-43525BDAD38A}) (Inactive)

Javascript

  • incrementalGCEnabled: True

Graphics

  • adapterDescription: Intel(R) 82852/82855 GM/GME Graphics Controller
  • adapterDescription2:
  • adapterDeviceID: 0x3582
  • adapterDeviceID2:
  • adapterDrivers: ialmrnt5
  • adapterDrivers2:
  • adapterRAM: Unknown
  • adapterRAM2:
  • adapterVendorID: 0x8086
  • adapterVendorID2:
  • direct2DEnabled: False
  • direct2DEnabledMessage: [u'blockedDriver']
  • directWriteEnabled: False
  • directWriteVersion: 0.0.0.0
  • driverDate: 8-3-2003
  • driverDate2:
  • driverVersion: 6.14.10.3619
  • driverVersion2:
  • info: {u'AzureCanvasBackend': u'skia', u'AzureFallbackCanvasBackend': u'cairo', u'AzureContentBackend': u'none'}
  • isGPU2Active: False
  • numAcceleratedWindows: 0
  • numAcceleratedWindowsMessage: [u'']
  • numTotalWindows: 1
  • webglRendererMessage: [u'']
  • windowLayerManagerType: Basic

Modified Preferences

  • browser.cache.disk.capacity: 358400
  • browser.cache.disk.smart_size.first_run: False
  • browser.cache.disk.smart_size.use_old_max: False
  • browser.cache.disk.smart_size_cached_value: 358400
  • browser.places.smartBookmarksVersion: 4
  • browser.startup.homepage: http://www.swagbucks.com/
  • browser.startup.homepage_override.buildID: 20130814063812
  • browser.startup.homepage_override.mstone: 23.0.1
  • dom.mozApps.used: True
  • extensions.lastAppVersion: 23.0.1
  • keyword.URL: http://search.conduit.com/ResultsExt.aspx?ctid=CT2260173&SearchSource=2&CUI=UN40961504251541935&UM=2&q=
  • network.cookie.prefsMigrated: True
  • places.database.lastMaintenance: 1377046535
  • places.history.expiration.transient_current_max_pages: 25988
  • plugin.disable_full_page_plugin_for_types: application/pdf
  • plugin.importedState: True
  • privacy.sanitize.migrateFx3Prefs: True
  • storage.vacuum.last.index: 1
  • storage.vacuum.last.places.sqlite: 1376586826

Misc

  • User JS: No
  • Accessibility: No
ideato
  • Top 25 Contributor
616 solutions 4258 answers

Hello ChristineI, be sure you have firefox closed(from File > Exit) and then try once again to install java.

http://kb.mozillazine.org/Java#On_Windows


thank you

Question owner

Hi Ideato Thank you for your help. I tried it, but I still got the same message.

ideato
  • Top 25 Contributor
616 solutions 4258 answers

Seek if there is olders versions install and uninstall them with java uninstall tool, see : http://www.java.com/en/download/help/uninstall_java.xml

then install the new version


thanks again